Subject: Re: "Principles" of "Spam-abatement" REALITY CHECK TIME

From: "Dr. Jeffrey Race" <[email-masked]>
Date: Thu, 18 Mar 2004 08:46:16 +0700

On Wed, 17 Mar 2004 15:48:05 -0500 (EST), Dean Anderson wrote:

>How would you define "responsiveness"?

That's an easy one!  'Does the pollution cease?' is the answer.

Let's pause this very interesting thread for a momentary reality
check.  See ROKSO.   The world's top spammers, accounting for
the great bulk of the packets, are known by name, address and telephone
number.  Their upload paths are known.  Their software is known.  The
stigmata of their transmissions are known.  (In many cases their
criminal records are known.)   It is trivially easy
to verify _at any moment_ whether a pollution-enabler has responded.

Does everyone agree?  Dean, you too?  :)

Jeffrey Race